<theme>
   <formatVersion>4</formatVersion>

   <view name="detailed">
     
	  <image name="logo2" extra="true">
		 <pos>0.985 0.91</pos>
         <maxSize>0.4 0.08</maxSize>
         <origin>1 0.5</origin>
		 <zIndex>35</zIndex>
	  </image>
	  
	  <image name="logo3" extra="true">
		 
		 <pos>0.985 0.91</pos>
         <maxSize>0.15 0.12</maxSize>
         <origin>1 0.5</origin>
		 <zIndex>35</zIndex>
	  </image>
	  
	   <image name="poster2" extra="true">
         
		 <origin>0 0</origin>
		 <pos>0 0</pos>
         <size>1 1</size>
		 <zIndex>2</zIndex>
		 <path>./../arts/posters2/dark/$system.png</path>
	  </image> 
	  <image name="poster2" extra="true" region="eu">
		 <path>./../arts/posters2/dark/eu/$system.png</path>
	  </image>
      <image name="poster2" extra="true" region="jp">
		 <path>./../arts/posters2/dark/jp/$system.png</path>
	  </image>
	  <image name="poster2" extra="true" region="us">
		 <path>./../arts/posters2/dark/us/$system.png</path>
	  </image>
	  
	  <image name="layer" extra="true">
         
		 <origin>0 1</origin>
		 <pos>0 1</pos>
         <maxSize>1 1</maxSize>
		 <zIndex>3</zIndex>
		
	  </image>
	  
	  
	  <image name="game" extra="true">
         
		 <origin>0 0.5</origin>
		 <pos>0.015 0.885</pos>
         <maxSize>0.3 0.08</maxSize>
		 <zIndex>80</zIndex>
		 <path>./../arts/games/$system.svg</path>
	  </image> 
	  <image name="game" extra="true" region="eu">
		 <path>./../arts/games/eu/$system.svg</path>
	  </image>
      <image name="game" extra="true" region="jp">
		 <path>./../arts/games/jp/$system.svg</path>
	  </image>
	  <image name="game" extra="true" region="us">
		 <path>./../arts/games/us/$system.svg</path>
	  </image>
	 
	  
	  
	   <textlist name="gamelist">
         <selectorColor>E8A50000</selectorColor>
         <selectedColor>E8A500</selectedColor>
         <primaryColor>ffffff</primaryColor>
         <secondaryColor>ffffff</secondaryColor>
         <fontPath>./../fonts/Roboto-Regular.ttf</fontPath>
         <fontSize>0.028</fontSize>
         <forceUppercase>1</forceUppercase>
         <alignment>left</alignment>
		 <lineSpacing>1.6</lineSpacing>
		 <zIndex>15</zIndex>
		 <pos>0.015 0.01</pos>
         <size>0.28 0.8</size>
      </textlist>
	  
	  <text name="md_lbl_rating, md_lbl_releasedate, md_lbl_developer, md_lbl_publisher, md_lbl_genre, md_lbl_players, md_lbl_lastplayed, md_lbl_playcount, md_lbl_favorite, md_rating, md_releasedate, md_developer, md_publisher, md_genre, md_players, md_lastplayed, md_playcount, md_favorite, md_description">
         <pos>1 1</pos>
      </text>
	  
	  <!--
	  <datetime name="md_releasedate">
            <forceUppercase>1</forceUppercase>
            <fontSize>0.026</fontSize>
            <size>0.39 0.05</size>
            <color>ffffff</color>
            <pos>0.015 0.865</pos>
            <origin>0 0</origin>
            <zIndex>50</zIndex>
            <fontPath>./_inc/fonts/Roboto-Regular.ttf</fontPath>
            <forceUppercase>1</forceUppercase>
            <alignment>left</alignment>
      </datetime>
	  
	  <rating name="md_rating">
         <origin>0 0</origin>
		 <pos>0.015 0.84</pos>
         <size>0.023 0.023</size>
		 <filledPath>./../images/star_filled.svg</filledPath>
         <unfilledPath>./../images/star_empty.svg</unfilledPath>
      </rating>
	   -->
	  
	  
	   <image name="md_image">
         <origin>0.5 0.5</origin>
		 <pos>0.66 0.405</pos>
         <maxSize>0.565 0.71</maxSize>
       </image>
	  		
	  <video name="md_video">
         <origin>0.5 0.5</origin>
		 <pos>0.66 0.405</pos>
         <maxSize>0.64 0.76</maxSize>
      </video>
		 
    </view>
   
</theme>